@import "https://use.typekit.net/fmi3gkr.css";

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

body {
	font-family: trade-gothic-next, sans-serif;
	font-size: 12px;
	line-height: 163%;
	margin: 0;
	padding: 0;
	background:#FFF;
}

button, a.button {
	cursor: pointer;
	border: none;
	cursor: pointer;
	text-align: center;
	letter-spacing: -0.06em;
	outline: none;
	border-radius: 0.3rem;
	transition: all 0.3s ease-in;
	display:inline-block;
	padding:10px 20px;
	font-size:14px;
	font-weight:bold;
}

button:hover, a.button:hover {
	background-color: #e6c300;
}

.yellow-bg {
	background: #ffda00;
	color:#000;
}

.yellow-color {
	color: #ffda00;
}

.grey-bg {
	background: #efefef;
}

.white-bg {
	background: #fff;
}

.bold {
	font-weight: 900;
}

.italic {
	font-style: italic;
}
.rounded{
	border-radius:10px;
	overflow:hidden;
}

/* BACKGROUND VIDEO */

.video-container {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -111;
	top: 0;
	left: 0;
	overflow: hidden;
	background: black;
}

.fullscreen-bg__video {
	position: relative;
	height: 100%;
	width: 177.77777778vh; /* 100 * 16 / 9 */
	min-width: 100%;
	min-height: 56.25vw; /* 100 * 9 / 16 */
	opacity: 0.8;
	left: 50%; /* % of surrounding element */
	top: 50%;
	transform: translate(-50%, -50%); /* % of current element */
}

/* YELLOW BAR */

.yellow-bar {
	width: 100%;
	height: 10px;
}

/* HERO */

#hero {
	position: relative;
}

/* #HERO .COMPLETE */

.complete {
	color: #fff;
}

.complete h1 {
	font-weight: 800;
	font-size: 48px;
	line-height: 95.7%;
	/* or 46px */
	color: #fff;
	letter-spacing: -0.02em;
}

.complete p {
	font-size: 18px;
	line-height: 163.5%;
	/* or 29px */

	letter-spacing: -0.05em;
}

/* HOWITWORKS */

#howitworks .wrapper {
	padding: 40px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	border-radius: 8px;
}

.center {
	text-align: center;
}

.flex-row {
	display: flex;
	align-items: baseline;
	flex-wrap: wrap;
}

.flex-row__container {
	flex: 1 0 19%;
	padding: 5px 20px;
	text-align: center;
}

.flex-row__container h4 {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: -0.06em;
}

.section {
	padding-top: 80px;
}

/* HERO */

#hero.section {
	padding: 120px 0 200px 0;
}

/* LOGIN */

#login {
	border-radius: 7px;
	padding: 28px;
}

#login .form-group {
	display: flex;
	flex-direction: column;
	margin-bottom: 15px;
}

#login .form-group input {
	border: none;
	border-bottom: 1px solid #000;
	background: none;
	background-color: transparent;
	height: 30px;
	outline: none;
}

#login h4 {
	margin: 0;
	font-weight: bold;
	font-size: 18px;
	line-height: 163.5%;
	/* or 29px */
	letter-spacing: -0.05em;
}

#login .login {
	padding-bottom: 20px;
}

#login .signup {
	margin-top: 20px;
}

.login label,
#login a {
	font-size: 10px;
}

#login .signup a {
	cursor: pointer;
}

.login-button {
	width: 111px;
	height: 33px;
	font-size: 12px;
	line-height: 16px;
	/* identical to box height */

	background-color: #ffda00;
}

.line-break {
	border-bottom: 1px solid #efefef;
	margin-left: -28px;
	margin-right: -28px;
}

/* FEATURES */
#features .wrapper {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.wrapper .feature-group {
	flex: 1 1 20%;
	margin: 15px;
}

#features .header {
	margin: 15px 0;
	font-size: 18px;
	font-weight: 800;
}

.hiw_header {
	font-size: 40px;
	font-weight: 100;
	margin-bottom: 50px;
	line-height: 130%;
}

.cta__wrapper h2 {
	font-weight: normal;
	font-size: 40px;
	line-height: 53px;
	text-align: center;
	letter-spacing: -0.06em;
}

.cta__wrapper p {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	letter-spacing: -0.06em;
}

.cta__wrapper button {
	width: 214px;
	height: 63px;
	border-radius: 10px;
	font-size: 18px;
	line-height: 24px;
}
#cta{
	padding-bottom:70px;
}
#footer {
	font-size:14px;
}

/* MEDIA QUERIES */

@media (max-width: 991px) {
	#hero.section {
		padding: 100px 0;
		min-height: 80vh;
		max-height: 100vh;
	}
}
@media (max-width: 768px) {
	#hero {
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.12), rgba(0, 0, 0, 0.12)),
			url(/assets/images/hero.png);
		background-size: cover;
		background-position: center;
	}

	#hero.section,
	#howitworks .wrapper {
		padding: 50px;
	}
	#features .wrapper {
		padding: 0 50px;
	}

	#features .wrapper {
		flex-direction: column;
		justify-content: center;
	}

	.feature-group {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.feature-group .para {
		text-align: center;
	}

	.flex-row {
		justify-content: center;
		flex-direction: column;
		align-content: center;
	}
	.flex-row__container {
		width: 100%;
		padding: 10px 0;
	}
	.video-container {
		display: none;
	}

	.fullscreen-bg__video {
		display: none;
	}
}
